a:link {
	color: #086DB5;
	text-decoration: none;
}
a:visited {
	color: #054B7E;
	text-decoration: none;

}
a:hover {
	color: #0000FF;

}
a:active {
	color: #0000FF;
	text-decoration: none;

}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #333333;
	letter-spacing: -0.02em;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
}
.bodysmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
.menu {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	text-transform: capitalize;
	font-weight: normal;
	text-decoration: none;
}
.menuitem {

	font-family: Arial, Helvetica, sans-serif;
	color: white;
	font-weight: normal;
	font-size: 12px;
	padding: 3px;
	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	text-transform: capitalize;
	text-decoration: none;
	text-align: right;
}
.headbody {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #333333;
	letter-spacing: -0.02em;
}
.headibody {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-transform: none;
	color: #333333;
	letter-spacing: -0.02em;
}
.bodymid {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
}
a {
	text-decoration: none;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	color: #333333;
	letter-spacing: 0.02em;
	font-weight: normal;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: none;
	color: #333333;
	letter-spacing: -0.02em;
	font-weight: normal;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003366;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-transform: none;
	color: #333333;
	letter-spacing: -0.02em;
	font-weight: bold;
}
ol {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003366;
}
